/* @import url('http://www.nzfunds.co.nz/Content/Styles/Main/normalize.css'); */
/* @import url('http://www.nzfunds.co.nz/Content/Styles/Main/forms.css'); */
/* @import url('http://www.nzfunds.co.nz/Content/Styles/Main/bootstrap.css'); */

body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif, "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    margin: 0px;
    padding: 0px;
    -webkit-text-size-adjust: 100%;
    background-color: #ffffff;
}

img {
	border: 0 !important;
	outline: none !important;
}
p {
	Margin: 0px !important;
	Padding: 0px !important;
}

a:link {
	color: #656565;
}
a:visited {
	color: #0053F3;
}
a:hover {
	color: #0053F3;
}
a:active {
	color: #0053F3;
}

/* header styles */
u + .em_body .em_full_wrap {
	width: 100% !important;
	width: 100vw !important;
}

table {
	border-collapse: collapse;
	mso-table-lspace: 0px;
	mso-table-rspace: 0px;
}
td, a, span {
	border-collapse: collapse;
	mso-line-height-rule: exactly;
}
.ExternalClass * {
	line-height: 100%;
}
.em_defaultlink a {
	color: inherit;
	text-decoration: none;
}
.em_g_img + div {
	display: none;
}
a[x-apple-data-detectors], u + .em_body a, #MessageViewBody a {
	color: inherit;
	text-decoration: none;
	font-size: inherit !important;
	font-family: inherit !important;
	font-weight: inherit !important;
	line-height: inherit;
}



.jumbotron {
    padding-left: 25px !important;
    background-color: #00589C;
    border-radius: 0px !important;
    height: 320px;
    background-position: 0px -190px;
    font-family: "brandon_grotesque_regularRg", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif, "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.jumbotron h1 {
    font-size: 70px;
    background-color: transparent;
    float: left;
    padding: 35px;
    margin-top: 60px !important;
    color:#ffffff !important;
    font-family: Arial;
    font-weight: bold;
}

.jumbotron {
    background-size: cover;
}

#preference-logo {
    position: absolute;
    top: 25px;
}


#preference-logo img {
    max-width: 128px;
    content:url(../images/logo-light.png);
}

.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}


.main-body-container {
    text-align: left;
    margin-top: 30px;
    padding-left: 0px;
    padding-right: 0px;
    width: 700px !important;
    max-width: 700px !important;
    
}

.main-body-container *{
    float: none !important;
    overflow-x: none !important;
}


.container
{
    margin-top: 30px;
}

.subtitle{
    margin-bottom: 50px;
    font-family: "robotoregular";
    font-size: 16px;
}

.inner-title{
    margin:50px 0px 40px 0px;
    font-family: "robotoregular";
    color:#707070;
}

.email-title{
    font-family: "roboto";
    font-size: 15px;
}


/*--- FIELD INPUT STYLE ---*/
.clickdform input[type='text']
{
    font-family:"roboto" !important;
    font-size:15px !important;
    color:#BFC1C2;
    margin:0;
    border:none;
    border-bottom:1px solid #ddd;
    outline: none;
    background:transparent;
    padding-left:0px;

}

.clickdform input[type='text']:focus{
   border: none;
   border-bottom:1px solid #ddd;
}

.form-group-title{
    font-family: "roboto";
    font-size: 15px;
    color:#00589C;
    margin-bottom: 15px;
}

.form-group-options{
  margin-bottom: 10px;
}

.form-group-options label{
    font-family: "roboto";
    font-size: 15px;
    color:#252223;
}

.form-group-options > label > img{
    display: inline-block;
    padding: 0px;
    height: 33px;
    width: 33px;
    background: none;
    border: 1px solid rgba(203, 205, 207, 0.5);
    vertical-align: bottom;
  }

  .form-group-options > label > span{
    font-family: "roboto";
    font-size: 15px !important;
    color: #252223;
    padding-top:5px;
    padding-left:10px;
  }

  .form-group-options > label > input[type= "radio"]:checked + img, input[type= "checkbox"]:checked + img {
    background: url(../images/tick-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 19px 21px;
}

.checkbox-inline {
    padding: 0px;
    vertical-align: middle;
    margin: 0px 18px 5px 0px !important;
    cursor: pointer;
    display: flex;

}

input[type ="radio"], input[type ="checkbox"] {
    visibility: hidden;
}


input#btnSubmit {
    background-color: #0053F3;
    font-family: "robotobold";
    font-size: 16px !important;
    color: #ffffff !important;
    font-weight: 100;
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 3px;
}


.clickdform .buttonContainer{
    margin:50px 0px 20px 0px !important;
}


.responsiveRow {
    margin-top: 10px;
}



.hiddenButton{
  display: none;;
}

.recapcha-wrapper{
  margin-top:35px;
}


/* ===============||  MODAL DIALOG STYLING  ||============== */
.modal{
    margin-right:auto;
    margin-left:auto;
}

.modal-header {
    border-bottom: none;
}

.modal-body .message{
    
    display: inline-block;
}

.modal-footer {
    border-top: none;
    justify-content: center;
}

.modal-footer button {
    
    min-width:100px;
}



div#TxtStatus {
    font-family: "brandon_grotesque_regularRg", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif, "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px !important;
}

.row {
    margin-left: 65px;
    margin-right: 65px;
    margin-top: 30px;
    font-size: 18px !important;
}


.footer .row {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

footer#footer {
    padding-bottom: 0px;
    margin-top: 50px;
}

.footer .container {
    border: none;
    max-width:1170px;
}

footer a {
    display: block;
    color: #ffffff;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857;
}

footer .nav-tabs > li > a{
    color: #fff;
    background-color: transparent;
    font-family: "robotoblack", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 13px !important;
}

.responsiveRow {
    margin-bottom: 10px;
}
span.maxSize1 {
    max-width: 300px !important;
}

/* table {
    width: 700px !important;
    max-width: 700px !important;
} */

td {
    max-width: 800px !important;
    width: auto !important;
    margin-top: 10px;
}


.alignBottom.responsiveCell.responsiveCellSize1 {
    width: 80%;
}

/* .clickdform.mainDiv * {
    float: left;
} */

.maxSize1 b {
    font-weight: 100;
    font-size: 18px;
}

span#preferences-label {
    max-width: 300px !important;
}

.responsiveRow {
    width: 100%;
}

input#f_331bb0f4b001a41cc5d33df164b87716 {
    width: 98%;
    max-width: none;
    float: right !important;
    margin-left: 10px;
    border: 1px solid #ccc !important;
    font-size: 14px;
    background: #f9f9f9;
    padding: 10px;
}

div#cont_id_f_331bb0f4b001a41cc5d33df164b87716 {
    width: 70%;
}

.alignMiddle.responsiveCell.responsiveCellSize1 {
    width: 100%;
}


.clickdform.mainDiv {
    padding-left: 0px !important;
    overflow-x: initial !important;
}
.jumbotron .row {
    max-width: 1400px !important;
    margin: auto;
}
.row
{
    max-width: 1170px;
        margin: auto;
        margin-top: 20px;
}
@media screen and (max-width: 374px) {
    .em_aside15 {
        padding: 0px 15px !important;
    }
    .em_aside15A {
        padding: 0px 20px 0px 15px !important;
    }
    .em_pad {
        padding: 20px 15px !important;
    }
    }

    @media screen and (max-width: 480px) {
        .em_aside15 {
            padding: 0px 24px !important;
        }
        .em_aside15A {
            padding: 0px 50px 0px 24px !important;
        }
        .em_font1 {
            font-size: 35px !important;
            line-height: 40px !important;
        }
        .em_font24 {
            font-size: 24px !important;
            line-height: 31px !important;
        }
        .em_font18 {
            font-size: 18px !important;
            line-height: 25px !important;
        }
        .em_font18A {
            font-size: 18px !important;
            line-height: 21px !important;
        }
        .em_font60 {
            font-size: 60px !important;
            line-height: 63px !important;
        }
        .em_font84 {
            font-size: 85px !important;
            line-height: 88px !important;
        }
        .em_font2 {
            font-size: 12px !important;
        }
        .em_font3 {
            font-size: 30px !important;
            line-height: 35px !important;
        }
        .em_btn {
            width: 100% !important;
            height: 48px !important;
            line-height: 48px !important;
            max-width: 347px!important;
        }
        .em_btn a {
            width: 280px !important;
            height: 45px !important;
            line-height: 45px !important;
        }
        }

@media only screen and (max-width:667px) {
    .em_main_table {
        width: 100% !important;
    }
    .em_wrapper {
        width: 100% !important;
    }
    .em_hide {
        display: none !important;
    }
    .em_full_img img {
        width: 100% !important;
        height: auto !important;
    }
    .em_center {
        text-align: center !important;
    }
    .em_left {
        text-align: left !important;
    }
    .em_side10 {
        width: 10px !important;
    }
    .em_aside10 {
        padding-left: 10px !important;
        padding-right: 10px!important;
    }
    .em_side15 {
        width: 15px !important;
    }
    .em_aside15 {
        padding: 0px 15px !important;
    }
    .em_ptop {
        padding-top: 20px !important;
    }
    .em_ptop22 {
        padding-top: 22px !important;
    }
    .em_pbottom {
        padding-bottom: 20px !important;
    }
    .em_h10 {
        height: 10px !important;
        font-size: 0px!important;
        line-height: 0px!important;
    }
    .em_h15 {
        height: 15px !important;
        font-size: 0px!important;
        line-height: 0px!important;
    }
    .em_h20 {
        height: 20px !important;
        font-size: 1px!important;
        line-height: 1px!important;
    }
    .em_h23 {
        height: 23px !important;
        font-size: 1px!important;
        line-height: 1px!important;
    }
    .em_h25 {
        height: 25px !important;
        font-size: 1px!important;
        line-height: 1px!important;
    }
    .em_h27 {
        height: 27px !important;
    }
    .em_h30 {
        height: 30px !important;
    }
    .em_h36 {
        height: 36px !important;
    }
    .em_h48 {
        height: 48px !important;
    }
    .em_h50 {
        height: 50px !important;
    }
    .em_mob_block {
        display: block !important;
    }
    .em_hauto {
        height: auto !important;
    }
    .em_clear {
        clear: both !important;
        width: 100% !important;
        display: block !important;
    }
    u + .em_body .em_full_wrap {
        width: 100% !important;
        width: 100vw !important;
    }
    .em_pad {
        padding: 24px 24px !important;
    }
    }     

@media screen and (min-width: 768px) and (max-width: 990px)
{
    input#f_331bb0f4b001a41cc5d33df164b87716 {
        margin-left: 0px !important;
        float: left !important;
        margin-top: 10px;
    }

}
@media screen and (max-width: 768px) {
    .jumbotron h1 {
        font-size: 18px;
        margin-top: 110px !important;
        padding: 20px !important;
    }
    .jumbotron {
        height: 200px;
        background-position: 0px -190px;
    }
    .row * {
        font-size: 14px !important;
    }
    .row {
        margin-left: 30px;
        margin-right: 30px;
    }
    .container
    {
        margin-top: 0px;
    }
    div#cont_id_f_331bb0f4b001a41cc5d33df164b87716 {
        width: 100%;
    }
    input#f_331bb0f4b001a41cc5d33df164b87716 {
        margin-left: 0px !important;
        float: left !important;
        margin-top: 10px;
    }
}
@media screen and (min-width: 768px) {
    footer .nav-tabs > li {
        width: 25%;
        margin-top: 10px;
    }

    .col-sm-4 {
        width: 33.33333%;
    }

}

@media (min-width: 992px){
.col-md-3 {
    width: 25%;
}
.col-md-2 {
    width: 16.66667%;
}
}

@media (min-width: 1200px){
.container {
    width: 1170px;
}
}
